@charset "UTF-8";
/*	Base CSS
	Site: Bronx Princess
	Author: Jeff French // ixley.com
	Updated: 00-00-08 - 00:00  //  JF
*/	



.left { float: left; }
.right { float: right; }
.clear-left { clear: left; }
.clear-right { clear: right; }
.clear { clear: both; }

p { margin-bottom: 1em; }

/* Image Rollover */
.rollover,
.roll-on {
	background-position: top;
	background-repeat: no-repeat;	
	text-indent: -9000px;
	font-size: 1px;
	display: block;
	overflow: hidden;
	position: relative;
	}
.rollover:hover,
.rollover.on { background-position: bottom; background-color: transparent; }	

.roll-on:hover, .roll-on:focus { background-position: center; }
.roll-on:active { background-position: bottom; }


/* Text Replacement */	
.txt-img,
.txt-img * {
	text-indent: -9000px;
	font-size: 1px;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	position: relative;  
	}
	
.photo { margin-bottom: 10px; border: 1px solid #ede6d8; }
.left.photo { margin-right: 10px; }
.right.photo { margin-left: 10px; }	
.thumb { border: 1px solid #ebe5d7; }
.hidden { visibility: hidden; }
	
.section { margin-bottom: 1.2em; overflow: hidden; }	

select { 
	margin-bottom: 1em;
	}	
input, textarea { 
	background: #fff;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	color: #999;
	padding: 3px;
	margin-bottom: 5px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

.h-menu li {
	float: left; 
	}


.highlight { border: 1px dotted #CC0; padding: 5px; display: block; }